agent_id: training-content-creator
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Create training materials for client onboarding and staff education; modules, quizzes, reference cards
status: ready
created: 2026-02-24
